<!DOCTYPE html>

<html>

<head>
<link rel="icon" type="image/png" href="favicon.png" />
<link rel="stylesheet" type="text/css" media="screen" href="../static/css/normalize.css" />
<link rel="stylesheet" type="text/css" media="screen" href="../static/css/global.css" />

<meta name="description" content="Baby-bot, bébé Beebot apprend à butiner" />
<meta charset="utf-8" />
<title>Baby-bot</title>


</head>
<style>
.pulse2{
	cursor:pointer;
	float:left;
	height:8vw;
	margin-top:10vw;
	margin-left:5vw;
	animation-name: pulse_animation;
	animation-duration: 1000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	}
	
.pulse{
	cursor:pointer;
	height:10vw;
	float:left;
	margin-left:33.8vw;
	margin-top:6.5vw;
	animation-name: pulse_animation;
	animation-duration: 1000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	}
	
	@keyframes pulse_animation {
	0% { transform: scale(1); }
	20% { transform: scale(1.03); }
	30% { transform: scale(1.06); }
	40% { transform: scale(1.08); }
	50% { transform: scale(1.08); }
	60% { transform: scale(1.08); }
	70% { transform: scale(1.06); }
	80% { transform: scale(1.03); }
	100% { transform: scale(1); }
	}
.bye{
	animation-name: bye_animation;
	animation-duration: 12000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	
	@keyframes bye_animation {
	0% { opacity:1; }
	90% { opacity:1; }
	100% { opacity:0; }
	}
</style>

<body style="background:#FCEB62;margin:auto;font-family:Arial,verdana,calibri">
<button 
    class="c-back-to-menu"
    onclick="go_back_primtuxmenu()"
    title="Retour au Primtuxmenu"
>⬅</button>

<script>

</script>

	<div style="margin:auto;width:100vw;text-align:center">
		<div id="suite" style="margin:auto;width:100vw;text-align:center">
			<img src="titre.png" style="margin-top:1vw;margin-left:0vw;width:20vw">
			<div style="clear:both;height:3vw"></div>
			<div style="margin:auto;width:35vwx;margin-top:-2vw;">
			<img src="babybot.png" class="pulse" id="image-intro" onclick="go()">
			<img src="fleche-intro.png" class="pulse2" id="image-intro2" onclick="go()">
			<div style="clear:both"></div>
			<video id="video" class="bye" src="babybot-intro.mp4" style="display:none;margin:auto;width:35vw;height:25vw"></video>
			</div>
			<h1 id="explique" style="display:none;font-family:calibri,Verdana,Arial;margin-top:0vw;line-height:0.9em;font-size:3vw;color:white;text-shadow:0 0 0.2vw black;letter-spacing: 0.05vw;">Bébé Beebot apprend à butiner</h1>
			
			
		</div>
		</div>
	</div>



<script src="../static/js/global.js" type="text/javascript"></script>
</body>

<script>

function effacevideo()
{
document.location.href="Bebe-Beebot-appli-1.html";

}

function go()
{
	document.getElementById("image-intro").style.display="none";
	document.getElementById("image-intro2").style.display="none";
	document.getElementById("explique").style.display="";
	document.getElementById("video").style.display="";
			var video = document.getElementById("video");
			video.play();
			setTimeout(effacevideo,11500);		
}


</script>